<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta property="og:title" content="Articles" />
<meta property="og:description" content="" />
<meta property="og:type" content="website" />
<meta property="og:url" content="http://www.strangecompany.org/articles/" />


<meta property="og:updated_time" content="2015-04-29T13:27:23&#43;00:00"/>










<meta itemprop="name" content="Articles">
<meta itemprop="description" content="">










<meta name="generator" content="Hugo 0.18" />


    <link rel="canonical" href="../../index.html">

    <title>Strange Company - Creating Virtual Worlds For 2 Decades</title>

    <!-- combined, minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/css/bootstrap.min.css" integrity="sha384-rwoIResjU2yc3z8GV/NPeZWAv56rSmLldC3R/AZzGRnGxQQKnKkoFVhFQhNUwEyJ" crossorigin="anonymous">

    
    <!-- RSS 2.0 feed -->
    <link href="../../index.xml" rel="alternate" type="application/rss+xml" title="Strange Company - Creating Virtual Worlds For 2 Decades" />
    

    
<script>
window.ga=window.ga||function(){(ga.q=ga.q||[]).push(arguments)};ga.l=+new Date;
ga('create', 'UA-696676-12', 'auto');
ga('send', 'pageview');
</script>
<script async src='http://www.google-analytics.com/analytics.js'></script>


    

    


	
<style>

  @font-face{font-family:FontAwesome;src:url(http://www.strangecompany.org/articles/page/fonts/fontawesome-webfont.eot?v=4.7.0);src:url(http://www.strangecompany.org/articles/page/fonts/fontawesome-webfont.eot?) format("embedded-opentype"),url(http://www.strangecompany.org/articles/page/fonts/fontawesome-webfont.woff2?v=4.7.0) format("woff2"),url(http://www.strangecompany.org/articles/page/fonts/fontawesome-webfont.woff?v=4.7.0) format("woff"),url(http://www.strangecompany.org/articles/page/fonts/fontawesome-webfont.ttf?v=4.7.0) format("truetype"),url(http://www.strangecompany.org/articles/page/fonts/fontawesome-webfont.svg?v=4.7.0) format("svg");font-weight:400;font-style:normal}.fa{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.fa-lg{font-size:1.333333em;line-height:.75em;vertical-align:-15%}.fa-2x{font-size:2em}.fa-3x{font-size:3em}.fa-4x{font-size:4em}.fa-5x{font-size:5em}.fa-fw{width:1.285714em;text-align:center}.fa-tag:before{content:""}.fa-folder:before{content:""}.fa-facebook:before{content:""}.fa-google-plus:before{content:""}.fa-linkedin:before{content:""}.fa-rss:before{content:""}.fa-rss-square:before{content:""}.fa-twitter:before{content:""}.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}

h1{
    padding-bottom: 1em;
}
.intro {
	padding: 1em 0 2.6em 0;
	text-align: center;
}
.intro img {
	max-height: 160px;
	border-radius: 50%;
}
.container{
    max-width: 1000px; 
}
h2{
    font-size:2em;
}
body {
	color: #333;
	font-family: 'Noticia Text', Georgia, serif;
	font-size: 1em;
	line-height: 1.5625;
	-webkit-text-size-adjust: none;
}

blockquote {
	position: relative;
	margin: 2em 0;
	padding: .4em 1.2em;
	font-size: 1.25em;
	font-weight: 400;
	font-style: italic;
	line-height: 1.5;
}

.aligncenter, .alignnone, .alignright, .alignleft {
	display: block;
	margin: 1.6em auto;
	clear: both;
}

.alignleft {
	float: left;
	margin: .4em 2em 1em 0;
}

.alignright {
	float: left;
	margin: .4em 2em 1em 0;
}

article img {width: 110%; margin-left: -5%; margin-top: 30px; margin-bottom: 30px; }

blockquote.alignleft, blockquote.alignright {
	width: 50% !important;
	padding-bottom: 0;
}

blockquote cite {
	display: block;
	font-size: 12px;
	padding-right: 1em;
	margin-top: 16px;
	font-style: normal;
	font-weight: 400;
	color: #bbb;
	text-transform: uppercase;
	letter-spacing: 2px;
}

blockquote::before {
	display: block;
	content: "\e81a";
	line-height: 1;
	font-size: 18px;
	position: absolute;
	left: 0;
	top: -12px;
}

.icon, .icon::before, .alert::before, blockquote::before, .flex-direction-nav a::before, .toggle h4::before, .search-toggle::before, .menu-toggle::before, .social-toggle::before, .mask::before, .post-format::before, .selector::before, .checker span::before, .radio span::before, .uploader span.action::before {
	font-family: fontello;
	font-style: normal;
	font-weight: 400;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	text-align: center;
	font-variant: normal;
	text-transform: none;
}

.embed-responsive{
    margin:20px; 
}

h2 {
	font-size: 1.5em;
	margin: 1.0em 0 0.4em 0;
	line-height: 1.3;
}

hr {
	padding: .2em 0 1em 0;
	margin-bottom: 2em;
	outline: 0;
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #eee;
}

p, li {
	font-size: 19px;
	line-height: 30px;
}

.site-title {
	text-indent: 20px;
	font-size: 1.4em;
    font-weight:600; 
	letter-spacing: -1px;
    color: #333}


.nav{
    font-weight: 700; 
}

.navbar-nav{ 
    padding:0; margin:0; 
    }
.navbar-nav li { 
    line-height: 1; font-size: 15px; font-weight: bold; margin-left: 12px; margin-right: 12px; 
    }
.navbar-nav li a { 
     padding: 0.9em 22px; border-bottom: 1px solid #E7E7E7; 
    color:#333; 
    }
    .navbar{
        padding:0; line-height: 1.8; 
    }

.blog-post-meta{
		font-weight: 100;
		font-size: 0.9em;
		font-variant: small-caps; 
		text-align: center; 
	}

	.blog-post-title {
		text-align: center; 
	}

	.blog-post-title a{
		color: #333;
	}

	.blog-main h1{
		font-variant: small-caps; 
		text-align: center;
	}

	.blog-summary-image{
		width: 90%;
		margin: 0 auto;  
		min-height: 150px; 
		background-position: center center; 
		background-size: cover; 
	}

	.card-custom{
		width: 90vw;
		margin: 0.5vw; 
		flex: 1; 
		max-width: 90vw; 
	}

	.card-custom a{
		color: #333; 
	}

	.card-custom a:hover{
		text-decoration: none; 
		background-blend-mode: screen; 
	}

	.card-topper{
		width: 90vw;
		height: 60vw;
		background-position: center center; 
		background-size: cover;
	}

	.menu-button{
		margin:25px; 
		border: thin grey solid; 
		padding: 5px; 
		border-radius: 10px; 
		position: relative; 
		display: inline-block;
		left: -10vw; 
		top: -1.5vh; 
	}

	.top-image
	{
		min-height: 150px;
		margin-bottom: 30px; 
	}


@media (min-width: 768px)
{
		.card-topper{
		width: 45vw;
		height: 25vw;
		background-position: center center; 
		background-size: cover;
	}
		.card-custom{
		width: 45vw;
		margin: 0.5vw; 
		flex: 1; 
		max-width: 45vw; 
	}
    h2 {
	font-size: 2.10em;
}
.top-image
	{
		min-height: 250px;
	}
blockquote {
	font-size: 2em !important;
	line-height: 1.3 !important;
}

}

@media (min-width: 1024px)
{
	.card-topper{
		width: 29vw;
		height: 17vw;
	}
.card-custom{
		width: 29vw;
		margin: 0.5vw; 
		max-width: 29vw;
	}
}

@media (min-width: 1279px)
{
	.card-topper{
		width: 22vw;
		height: 12.5vw;
	}
.card-custom{
		width: 22vw;
		margin: 0.5vw; 
		max-width: 22vw;
	}
	.top-image
	{
		min-height: 400px;
		margin-bottom: 75px;
	}
}
</style>
<link href="https://fonts.googleapis.com/css?family=Noticia+Text" rel="stylesheet"> 
<link rel="stylesheet" id="fontello-css" href="../../../wp-content/themes/readme/css/fonts/fontello/css/fontello.css" type="text/css" media="all">
  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>




    <nav class="navbar navbar-toggleable-md">
      <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        Menu
      </button>
      <a class="site-title navbar-brand " href="../../../index.html">Strange Company</a>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav mr-auto mt-2 mt-md-0">
        <li class="nav-item"> 
          <a href="../../../news/index.html" class="nav-link">Latest News</a>
        </li>
        <li class="nav-item"> 
          <a href="../../index.html" class="nav-link">Articles by Hugh</a>
        </li>
        <li class="nav-item"> 
          <a href="../../../about/index.html" class="nav-link">About Hugh Hancock And Strange Company</a>
        </li>
        <li class="nav-item"> 
          <a href="../../../vr/index.html" class="nav-link">My Virtual Reality Games</a>
        </li>
        <li class="nav-item"> 
          <a href="../../../films-and-comics/index.html" class="nav-link">My Movies And Comics</a>
        </li>
        <li class="nav-item"> 
          <a href="../../../other-projects/index.html" class="nav-link">My Other Projects</a>
        </li>
        <li class="nav-item"> 
          <a href="../../../contact/index.html" class="nav-link">Contact Me / Social Media</a>
        </li>
        </ul>
      </div>
   </nav>

<div class="container-fluid top-image" style="background-image: url( ../../../media/PriestessOfTheSun1.jpg  ); background-size:cover; background-position: center center"></div>
    <div class="container">
      <div class="row">
        <div class="col-sm-12 blog-main">

          

<h1>Articles</h1>





<article class="blog-post">
  <header>
    
    <h2 class="blog-post-title"><a href="../../../is-gaming-culture-short-changed-by-current-intellectual-property-law/index.html">Is Gaming Culture Short-Changed By Current Intellectual Property Law?</a></h2>
    <p class="blog-post-meta"><time datetime="2015-04-29T13:27:23Z">Wed Apr 29, 2015</time></p>
  </header>
  <p>One of the things that really hurt Machinima as a medium back when it first bloomed, around the early to mid 2000s, was its status - or lack therof - in intellectual property law. And it&rsquo;s not the only offshoot of gaming culture that suffered that way.
Dr Gaetano Dimita at Queen Mary University, London, was kind enough to invite me to speak on this topic last week. Unfortunately, I contracted a particularly energy-sapping virus two days earlier, and so wasn&rsquo;t able to make it down - but instead, I recorded my talk as a video.</p>
  <a href='../../../is-gaming-culture-short-changed-by-current-intellectual-property-law/index.html'>Read more →</a>
</article> 

<hr>



<article class="blog-post">
  <header>
    
        <div class="blog-summary-image" style="background-image: url(../../../media/video-taken-down.png)"></div>
        
    <h2 class="blog-post-title"><a href="../../../what-do-the-lets-play-takedowns-mean-for-machinima/index.html">What do the Lets Play takedowns mean for Machinima?</a></h2>
    <p class="blog-post-meta"><time datetime="2013-12-13T16:00:49Z">Fri Dec 13, 2013</time></p>
  </header>
  <p>Ever since I founded Machinima.com back in 2000, I&rsquo;ve been pushing for game-based Machinima - short or feature films created using game art - to be given some kind of protection from unfair copyright-based takedowns.
But I must admit, in 2013 I&rsquo;d started to give up on the whole thing. It seemed that in the ongoing copyfight, that particular battle was lost.
But the Internet&rsquo;s less predictable than that. It appears that a new champion has arisen in the game-based video fight, and we&rsquo;re seeing massive, concerted movement.</p>
  <a href='../../../what-do-the-lets-play-takedowns-mean-for-machinima/index.html'>Read more →</a>
</article> 

<hr>



<article class="blog-post">
  <header>
    
        <div class="blog-summary-image" style="background-image: url(../../../media/Zelieck-Head.jpg)"></div>
        
    <h2 class="blog-post-title"><a href="../../../why-a-frozen-head-slows-my-films-right-down/index.html">Why A Frozen Head Slows My Films Right Down</a></h2>
    <p class="blog-post-meta"><time datetime="2013-11-18T12:09:02Z">Mon Nov 18, 2013</time></p>
  </header>
  <p>What the hell takes so long in my filmmaking?
That&rsquo;s a question I&rsquo;ve been spending a lot of time asking myself recently.
As of Friday, I&rsquo;ve just completed the Release Candidate render for Death Knight Love Story, which I started making in 2009. Before that, I took approximately the same length of time to make my first feature film, BloodSpell.
Both of these are pretty significant projects, granted. One of them stars Brian Blessed, Joanna Lumley, Jack Davenport and Anna Chancellor.</p>
  <a href='../../../why-a-frozen-head-slows-my-films-right-down/index.html'>Read more →</a>
</article> 

<hr>



<article class="blog-post">
  <header>
    
        <div class="blog-summary-image" style="background-image: url(../../../media/buttcrack-220x177.jpg)"></div>
        
    <h2 class="blog-post-title"><a href="../../../7-terrible-truths-about-motion-capture-suits-part-1/index.html">7 Terrible Truths About Motion Capture Suits - Part 1</a></h2>
    <p class="blog-post-meta"><time datetime="2013-08-02T13:36:18Z">Fri Aug 2, 2013</time></p>
  </header>
  <p>Life in a motion capture suit looks pretty darn glamorous, I know. All that high technology, the form-flattering suits and shiny lights, the pure acting with no makeup or props required.
All of that&rsquo;s true - except for the &ldquo;glamorous&rdquo; bit.
Here are some of the horrible truths I&rsquo;ve realised about the fabled motion capture suit, over my last 4 years of working with them&hellip;
EPIC BUTT CRACK Form-fitting lycra suits only make you look good if you looked absolutely bloody stunning to begin with.</p>
  <a href='../../../7-terrible-truths-about-motion-capture-suits-part-1/index.html'>Read more →</a>
</article> 

<hr>



<article class="blog-post">
  <header>
    
        <div class="blog-summary-image" style="background-image: url(../../../media/3d-cinema-460x2671-300x204.jpg)"></div>
        
    <h2 class="blog-post-title"><a href="../../../5-thoughts-from-a-month-with-the-oculus-rift/index.html">5 Thoughts From A Month With The Oculus Rift</a></h2>
    <p class="blog-post-meta"><time datetime="2013-07-24T15:56:05Z">Wed Jul 24, 2013</time></p>
  </header>
  <p>Yep, one of the things that have been eating my time over the last month is the astonishing Virtual Reality headset, the Oculus Rift.
If you remember Virtual Reality the first time round, like I do, you&rsquo;ll probably remember that it promised the earth and delivered sod-all but a headache and some extremely laggy polygons. Oh, and Lawnmower Man, but I&rsquo;ve been trying to excise that from my brain for some time now.</p>
  <a href='../../../5-thoughts-from-a-month-with-the-oculus-rift/index.html'>Read more →</a>
</article> 

<hr>



<article class="blog-post">
  <header>
    
        <div class="blog-summary-image" style="background-image: url(http://farm3.static.flickr.com/2684/4117321650_3872b949a2_m.jpg)"></div>
        
    <h2 class="blog-post-title"><a href="../../../how-make-dkls-happen/index.html">So how are we making Death Knight Love Story happen?</a></h2>
    <p class="blog-post-meta"><time datetime="2010-04-07T00:00:00Z">Wed Apr 7, 2010</time></p>
  </header>
  <p>&rdquo;&hellip;and then, the magic happens.&rdquo;
Picture by Erin Hardee
That roughly sums up what we knew for sure about how Death Knight Love Story would be made. That was way back when in the mists of time, or at least 9 months ago when Death Knight Love Story was starting to come alive. Since then, we&rsquo;ve figured most of it out from first principles. So for those of you who are curious about how it&rsquo;s being made, like we were back then, here&rsquo;s a quick run down of the methods we&rsquo;re using right now to make the magic happen.</p>
  <a href='../../../how-make-dkls-happen/index.html'>Read more →</a>
</article> 

<hr>



<article class="blog-post">
  <header>
    
    <h2 class="blog-post-title"><a href="../../../video-of-hugh-speaking-at-dmfest-in-singapore/index.html">Hugh&rsquo;s speech on serialised video storytelling and the Internet at DMFest Singapore</a></h2>
    <p class="blog-post-meta"><time datetime="2008-11-12T00:00:00Z">Wed Nov 12, 2008</time></p>
  </header>
  <p>If you&rsquo;d like to see what I talked about at DMFest in Singapore, you can get the video of the entire session over on the DMFest Site. There are no slides, but you should be able to follow most of the talk - I&rsquo;m talking about webisodes and guerilla TV on the Internet rather than Machinima specifically.
&lt;
p&gt;I&rsquo;d also heartily recommend watching both Iolo Jones&rsquo; talk (everything you ever wanted to know about IPTV distribution on the Internet, including some very, very interesting discussion of funding), and Timo Vuorensola&rsquo;s talk, where he talked about how the Star Wreck team managed to make a full, live-action feature film using crowdsourcing - just astonishing, and really inspirational.</p>
  <a href='../../../video-of-hugh-speaking-at-dmfest-in-singapore/index.html'>Read more →</a>
</article> 

<hr>



<nav class="blog-pagination">
  
  
  <a class="btn btn-outline-primary" href="../2/index.html" role="button">Previous page</a>
  <a class="btn btn-outline-primary disabled" href="index.html#" role="button" aria-disabled="true">Next page</a>
  
  
</nav>




        </div> <!-- /.blog-main -->


      </div> <!-- /.row -->
    </div> <!-- /.container -->

    <footer class="blog-footer">

    </footer>
<script src="https://code.jquery.com/jquery-3.1.1.slim.min.js" integrity="sha384-A7FZj7v+d/sdmMqp/nOQwliLvUsJfDHW+k9Omg/a/EheAdgtzNs3hpfag6Ed950n" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/tether/1.4.0/js/tether.min.js" integrity="sha384-DztdAPBWPRXSA/3eYEEUWrWCy7G5KFbe8fFjk5JAIxUYHKkDx6Qin1DkWx51bBrb" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/js/bootstrap.min.js" integrity="sha384-vBWWzlZJ8ea9aCX4pEW3rVHjgjt7zpkNpZk+02D9phzyeVkE+jo0ieGizqPLForn" crossorigin="anonymous"></script>
  </body>

</html>
